﻿@charset "utf-8";
/* CSS Document */
body {
	margin:0px;
	padding:0px;
	font-size:12px;
	font-family:"宋体"
}
img {
	border:none
}
ul {
	margin:0px;
	padding:0px
}
li {
	list-style:none
}
.clear {
	clear:both
}
.width {
	width:1000px;
	margin:auto
}
.top {
	height:310px;
	background:url(../images/top_bg.jpg) center no-repeat
}
.top span {
	float:right;
	padding:10px 5px
}
.top a.logo {
	margin:40px 0 0 21px;
	float:left
}
.menu {
	height:51px;
	background:url(../images/menu_bg.jpg)
}
.menu li {
	float:left;
	width:97px;
	height:51px;
	text-align:center;
}
.menu li a {
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	display:block;
	height:21px;
	padding:15px 0;
	text-decoration:none
}
.menu li.Current a, .menu li a:hover {
	background:url(../images/menu_Current.jpg);
	color:#1676ae;
	text-decoration:none
}
.Content {
	background:url(../images/Content_bg.jpg) repeat-x;
	padding-top:10px;
}
.ad {
	background:url(../images/ad_bg.jpg);
	height:398px;
	padding: 0 0 12px 0;
	margin-bottom:2px
}
.login {
	float:left;
	width:238px;
	height:220px;
	background:url(../images/login_bg.jpg)
}
.login ul {
	padding:50px 10px 10px 18px;
	color:#707070
}
.login ul li {
	line-height:30px;
	padding:3px 0
}
.logo_input {
	background: url(../images/input_bg.jpg);
	height:24px;
	width:146px;
	border:1px solid #8dcfe1
}
.logo_input2 {
	background: url(../images/input_bg.jpg);
	height:24px;
	width:80px;
	border:1px solid #8dcfe1
}
.tj_btn {
	background:url(../images/tj_btn.jpg);
	height:34px;
	width:84px;
	border:none;
	cursor:pointer
}
.cz_btn {
	background:url(../images/cz_btn.jpg);
	height:34px;
	width:84px;
	margin-left:30px;
	border:none;
	cursor:pointer
}
.index_new {
	width:461px;
	float:left;
	height:220px;
	margin:0 20px
}
.title {
	height:29px;
	padding:0 10px;
}
.title li {
	height:15px;
	width:162px;
	float:left;
	padding:7px 0;
	text-align:center;
	color:#0e8ecd;
	font-size:14px;
	font-weight:bold;
	margin:0 5px
}
.title li a {
	color:#0e8ecd;
	text-decoration:none
}
.title li.current {
	background:url(../images/title_Current.jpg);
	color:#ffffff;
}
.title li.current a {
	color:#ffffff
}
.title span {
	float:right;
	margin-top:13px
}
.title span a {
	color:#0d92d1
}
.new_Cont {
	background:url(../images/Module_min.jpg) no-repeat;
	padding :17px 8px 0 8px;
}
ul.news_list li {
	background:url(../images/news_list_li_bg.jpg) left center no-repeat;
	padding-left:20px;
	border-bottom:1px dashed #dddddd;
	line-height:28px
}
ul.news_list li span {
	float:right
}
.index_link {
	width:259px;
	height:197px;
	float:left;
	padding:23px 0 0 0
}
.Module {
	margin-top:10px;
}
.Module .cont {
	padding:17px 8px 10px 8px;
	background:url(../images/Module_Max.jpg) no-repeat
}
ul.show li {
	float:left;
	padding:5px;
	background:#e9e9e9;
	width:166px;
	margin:10px
}
ul.show li img {
	border:1px solid #ffffff;
}
ul.show li span {
	display:block;
	text-align:center;
	padding:3px;
}
ul.show li.hover {
	background:#4baeca;
}
ul.show li.hover a {
	color:#ffffff;
	text-decoration:none
}
ul.video li {
	float:left;
	width:126px;
	margin:18px
}
ul.video2 li {
	float:left;
	width:126px;
	margin:17px
}
ul.video li span, ul.video2 li span {
	display:block;
	padding:3px 3px 3px 24px;
	background:url(../images/video_li.jpg) left center no-repeat;
}
.map {
	position:relative;
	background:url(../images/map.jpg);
	height:703px;
	width:971px;
	margin:auto
}
.map a:link, .map a:visited, .map a:active {
	background:url(../images/map_a.gif);
	height:20px;
	width:70px;
	text-align:center;
	position:absolute;
	color:#714116;
	padding:6px 0;
	line-height:16px;
	font-weight:bold;
}
/*地图 A标签*/
.map a:hover {
	background:url(../images/map_a_hover.gif);
	color:#ffffff
}
.gx {
	top:575px;
	left:562px
}
.hn {
	top:658px;
	left:592px
}
.aom {
	top:620px;
	left:625px;
}
.hk {
	top:585px;
	left:675px;
}
.tw {
	top:550px;
	left:784px;
}
.gd {
	top:557px;
	left:647px;
}
.fj {
	top:515px;
	left:722px;
}
.yn {
	top:570px;
	left:440px;
}
.gz {
	top:532px;
	left:514px;
}
.fn {
	top:511px;
	left:603px;
}
.jx {
	top:483px;
	left:674px;
}
.zj {
	top:463px;
	left:751px;
}
.sh {
	top:412px;
	left:766px;
}
.ah {
	top:412px;
	left:691px;
}
.hb {
	top:438px;
	left:621px;
}
.cq {
	top:473px;
	left:525px;
}
.sc {
	top:453px;
	left:451px;
}
.xz {
	top:438px;
	left:231px;
}
.qh {
	top:356px;
	left:350px;
}
.xj {
	top:257px;
	left:214px;
}
.gs {
	top:295px;
	left:445px;
}
.sx {
	top:390px;
	left:547px;
}
.hen {
	top:382px;
	left:628px;
}
.xs {
	top:370px;
	left:731px;
}
.db {
	top:331px;
	left:696px;
}
.sxi {
	top:335px;
	left:601px;
}
.nx {
	top:321px;
	left:518px;
}
.nmg {
	top:250px;
	left:547px;
}
.bj {
	top:240px;
	left:654px;
}
.tj {
	top:268px;
	left:679px;
}
.ln {
	top:211px;
	left:747px;
}
.jl {
	top:163px;
	left:782px;
}
.hlj {
	top:103px;
	left:783px;
}
/*详细页面CSS*/
.info_title {
	background:url(../images/info_title.jpg);
	height:27px;
	padding:0 10px;
	line-height:27px;
	font-size:14px;
	font-weight:bold;
	color:#ffffff
}
.info_title span {
	float:right;
	font-size:12px;
	font-weight:normal;
	color:#555555
}
.cont_txt {
	line-height:24px;
	padding:10px;
	color:#666666;
}
.cont_txt h2 {
	text-align:center
}
ul.apply li {
	line-height:20px;
	padding:5px;
	text-align:left
}
ul.apply li span {
	float:left;
	width:80px;
	text-align:right;
	margin-right:8px;
	color:#5d5d5d
}
.apply_inpt {
	border:1px solid #dedede;
	height:18px
}
.apply_textarea {
	border:1px solid #dedede;
	height:60px;
	width:360px
}
.app_tj {
	background:url(../images/app_tj_btn.jpg);
	height:32px;
	width:85px;
	border:none;
	cursor:pointer;
	margin-left:50px
}
.app_cz {
	background:url(../images/app_cz_btn.jpg);
	height:32px;
	width:85px;
	border:none;
	cursor:pointer;
	margin-left:30px
}
.left_menu {
	float:left;
	width:176px;
	padding:45px 0 0 0;
	background:#e4f5ff
}
.menu_video {
	background:url(../images/video_menu.jpg) #e4f5ff no-repeat
}
.news_video {
	background:url(../images/news_menu.jpg) #e4f5ff no-repeat
}
.news_video2 {
	background:url(../images/news_menu22.jpg) #e4f5ff no-repeat
}
.left_menu ul {
	background:url(../images/left_menu_bottom.jpg) bottom no-repeat;
	padding:8px 0;
}
.left_menu ul li {
	padding:5px 0 5px 35px;
	height:20px;
	line-height:20px;
	background:url(../images/left_menu_li.jpg);
	margin:3px 0
}
.left_menu ul li a {
	color:#1676ae;
	text-decoration:none;
	display:block
}
.left_menu ul li.current {
	background:url(../images/left_menu_current.jpg);
}
.left_menu ul li.current a {
	color:#ffffff
}
.right {
	float:right;
	width:807px
}
.right .cont {
	padding-top:17px;
	background:url(../images/Module_z.jpg) top no-repeat;
}
.right .news_list {
	padding: 0 10px 10px 10px
}
.img_f_l{ float:left; margin:0 10px 10px 0;}
ul.other_info li{ line-height:24px;}
ul.other_info li span{ font-weight:bold;}
/*翻页 pages CSS*/
.scott {
	PADDING: 3px;
	MARGIN: 3px;
	TEXT-ALIGN: center;
	color:#5fa000;
}
.scott A {
	BORDER: #ddd 1px solid;
	PADDING:2px 5px;
	COLOR: #88af3f;
	MARGIN-RIGHT: 2px;
	TEXT-DECORATION: none
}
.scott A:hover {
	BORDER: #09adf5 1px solid;
	COLOR: #09adf5;
	BACKGROUND: #d2f0fd
}
.scott A:active {
	BORDER: #85bd1e 1px solid;
	COLOR: #638425;
	BACKGROUND: #f1ffd6
}
.scott SPAN.current {
	BORDER: #09adf5 1px solid;
	PADDING:2px 5px;
	FONT-WEIGHT: bold;
	COLOR: #fff;
	MARGIN-RIGHT: 2px;
	BACKGROUND: #09adf5
}
.scott SPAN.disabled {
	BORDER: #f3f3f3 1px solid;
	PADDING:2px 5px;
	COLOR: #ccc;
	MARGIN-RIGHT: 2px;
}
/*网站底部*/
.floor {
	background:url(../images/floor_bg.jpg) repeat-x;
	color:#999999;
	line-height:24px;
	padding-top:15px;
	margin-top:10px
}
.floor span {
	float:right;
	color:#666666
}
/* 链接样式*/
a:link, a:visited, a:active {
	color:#555555;
	text-decoration:none
}
a:hover {
	color:#555555;
	text-decoration:underline
}
.tuichuanniu
{
     background:url(..\images\20080528160823320.png) repeat-x;
    }

.heb{top:210px; left:665px;}
.toupiao {
font-size: 12px;
background-color: #FFF;
width: 35px;
line-height: 22px;
height: 22px;
/* background: url(../images/btn_temp.gif); */
width: 79px;
display: inline-block;
text-align: center;
margin-top: 5px;
}
.smilepic
{
    float:left;
}
.smiletitle
{
    float:left;
    display:inline;
    width:400px;
    margin-left: 80px;
}
.smiletitle h2
{
    width:400px; 
}
.sp1
{
    float:left;
    height:80px;
    width:400px;
    line-height:80px;
    font-size:16px;
}
.sp2
{
    float:left;
    height:80px;
    width:400px;
}
.content
{
    width:100%;
    padding:10px;
    font-size:14px;
}